package com.all.pdfreader.pro.app.model

sealed class PrintResult {
    object Success : PrintResult()
    object PasswordRequired : PrintResult()
    object MalformedPdf : PrintResult()
    object DeviceNotSupported : PrintResult()
    data class Error(val throwable: Throwable) : PrintResult()
}
